Získat statistiky požadavku
curl --request GET \
--url https://rest-api.smsmngr.com/v1/request \
--header 'x-api-key: <api-key>'import requests
url = "https://rest-api.smsmngr.com/v1/request"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://rest-api.smsmngr.com/v1/request', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"request": {
"count_delivered": "120",
"count_nondelivered": "3",
"count_sent": "125",
"count_notsent": "2",
"count_replied": "5",
"count_optout": "1",
"msg_sent": "130",
"price_czk": "150.5",
"price_eur": "6.1",
"first_ts_sent": "2026-07-30T09:00:00Z",
"last_ts_sent": "2026-07-30T09:05:00Z"
}
}{
"message": "Missing 'date' or 'request_id' in request data"
}{
"message": "<string>"
}Stav zpráv
Získat statistiky požadavku
Vrací souhrnné statistiky jednoho odesílacího požadavku (request_id) pro zadané datum.
GET
/
request
Získat statistiky požadavku
Authorizations
Query Parameters
Datum (YYYY-MM-DD).
Id požadavku.
Id podúčtu.
Was this page helpful?
⌘I